#content {
  width: 100% !important;
  height: calc(100% - 180px) !important;
}
.main-content {
  margin: auto !important;
}
footer {
  width: 100% !important;
  left: 0 !important;
}

.permission-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.permission-item {
  display: flex;
  width: 20%;
  padding: 0 1rem;
}

.permission-item > div {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.permission-item .panel.panel-default.panel-body {
  display: flex;
  flex-direction: column;
  height: 100%;
}
